@charset "utf-8";
*{margin:0;padding:0;}
body{color: #333;font:12px "宋体",arial,ans-serif;}
a {color: #333;text-decoration: none;}
a:hover {color: #ED1C24;text-decoration: none;}
.video li {background: url(http://www.jxdy.gov.cn/template/16578/16618.jpg) 0px 5px no-repeat;overflow: hidden;}
ul, li, ol, dt, dl, dd {list-style: none;}


.vul li{height:24px;line-height:24px;padding-left:0;background: url(http://218.64.215.238/web25/subject/n1/n25/template/16578/16609.jpg) repeat-x bottom;}
.vul li a{background: url(http://218.64.215.238/web25/subject/n1/n25/template/16578/16618.jpg) 0px 7px no-repeat;padding-left:19px;display:block;height:24px;}



.list {width:670px;margin:0 auto;padding:17px 0 10px 0;}
.list li {height:34px;line-height:34px;*height:32px;*line-height:32px;color:#000;background:url(157.jpg) repeat-x bottom;font-size:14px;}
.list li a{float:left;background:url(145.jpg) no-repeat 1px 50%;padding-left:24px;}
.list li span{float:right;}
.page{text-align:center;height:26px;line-height:26px;font-size:13px;padding:20px 10px;clear:both;}
.page a{padding:0 5px;margin:0 3px;}
.page span{color:#8d8d8d;}
.page a{border:1px solid #c6c6c6;padding:5px 7px 4px;background:#f9f9f9;}
.page a.cur{border:1px solid #bf0302;background:#fbfbfb;}
.page a:hover{ border:1px solid #bf0302;background:none; color:#333;text-decoration:none;}



.content{padding:9px 49px;text-align:left;clear:both;color:#000;}
.content .title{line-height:1.5em;font-weight:700;font-size:24px;color:#000;text-align:center;padding:10px 0;}
.content .des{height:40px;line-height:40px;color:#5e5e5e;margin-bottom:20px;background:#fff url("156.jpg") no-repeat top center;text-align:center;}
.content .cont{text-align:left;line-height:30px;padding:0 10px;overflow:hidden;font-size:14px;}
.wzline{height:10px;width:100%;background:url("#") repeat-x left center;clear:both;font-size:0;margin-bottom:20px}
.video {width: 880px;height: 652px;margin: 0 auto;
background: url("22091.jpg") no-repeat top center;margin-bottom: 22px;padding: 17px 0 0;text-align:center;}



